Subject: Re: [Teas] WG adoption poll - draft-he-teas-gmpls-signaling-smp

From: "Hejia (Jia)" <[email-masked]>
Date: Thu, 10 Jan 2019 09:43:40 +0000

Hi Dieter,

When I say “there are implementations in the industry”, I didn’t mean existence of a standard ensures there are implementations but rather “implementation” itself.

B.R.
Jia

发件人: Beller, Dieter (Nokia - DE/Stuttgart) [mailto:[email-masked]]
发送时间: 2019年1月9日 22:47
收件人: Daniele Ceccarelli <[email-masked]>; Hejia (Jia) <[email-masked]>; Vishnu Pavan Beeram <[email-masked]>; TEAS WG <[email-masked]>
抄送: TEAS WG Chairs <[email-masked]>
主题: Re: [Teas] WG adoption poll - draft-he-teas-gmpls-signaling-smp

Hi Daniele, Jia, all,

the existence of an ITU-T standard (I was aware of that) does not mean that there are implementations. ITU-T defined many different protection schemes and some were
implemented and are supported by many equipment vendors (like 1+1 SNCP) while other protection schemes do not have the same support (those with extra traffic for example).
Re SMP, I have doubts and therefore I decided to vote no/do not support.

Thanks,
Dieter

On 09.01.2019 09:27, Daniele Ceccarelli wrote:
Hi,

I agree with Jia and support the adoption of the draft. SMP is a standard, I don’t see any reason why we shouldn’t support it’s signaling.

BR

Daniele

From: Teas <[email-masked]><mailto:[email-masked]> On Behalf Of Hejia (Jia)
Sent: den 9 januari 2019 03:39
To: Beller, Dieter (Nokia - DE/Stuttgart) <[email-masked]><mailto:[email-masked]>; Vishnu Pavan Beeram <[email-masked]><mailto:[email-masked]>; TEAS WG <[email-masked]><mailto:[email-masked]>
Cc: TEAS WG Chairs <[email-masked]><mailto:[email-masked]>
Subject: Re: [Teas] WG adoption poll - draft-he-teas-gmpls-signaling-smp

Hi Dieter,

SMP standard is published as G.808.3 by ITU-T SG15. As far as I know, there are implementations in the industry. Besides, the draft is not to addess interoperability issue, but rather to define a new protection type that is used in the provisioning of primary and secondary LSPs in the SMP case.

B.R.
Jia
发件人：Beller, Dieter (Nokia - DE/Stuttgart) <[email-masked]<mailto:[email-masked]>>
收件人：Vishnu Pavan Beeram <[email-masked]<mailto:[email-masked]>>;TEAS WG <[email-masked]<mailto:[email-masked]>>
抄 送：TEAS WG Chairs <[email-masked]<mailto:[email-masked]>>
时间：2019-01-08 17:46:54
主 题：Re: [Teas] WG adoption poll - draft-he-teas-gmpls-signaling-smp

Hi Pavan, Lou, all,

Happy New Year!

Here's my reply to the poll: no/do not support

I have doubts whether interoperable SMP implementations are existing today in the data plane that justify the definition of GMPLS signaling extensions to support SMP.

Thanks,
Dieter

On 18.12.2018 15:07, Vishnu Pavan Beeram wrote:
All,

This is start of a *three* week poll on making
draft-he-teas-gmpls-signaling-smp a TEAS working group document.
Please send email to the list indicating "yes/support" or "no/do not
support". If indicating no, please state your reservations with the
document. If yes, please also feel free to provide comments you'd
like to see addressed once the document is a WG document.

The poll ends Jan 8th 2019 (extra week to account for the holidays).

Thanks,
Pavan and Lou

_______________________________________________

Teas mailing list

[email-masked]<mailto:[email-masked]>

https://www.ietf.org/mailman/listinfo/teas